/* versão 2.0 */

.wa_box_hidden { 
	display: none;
	width: 0;
  height: 0;
}

#wa_box_translucido {
  position: absolute;
  z-index: 100;
  top: 0px;
  left: 0px;
  background-color: #000; 
  width: 100%;
  height: 100%;
  opacity: .7;               /* Chrome e FF */ 
  filter: alpha(opacity=70); /* IE */  
}

.wa_box_content {
  position: absolute;
  z-index: 120; 
  background-color: #fff;
  margin-right: 30px; 
  padding: 10px;
}

.wa_box_img_close_container {
	position: absolute;
  float: left;
 }